html,body{height:100%;}
body{
        background: #f2eeec;
        font:13px/21px Arial, Helvetica, sans-serif;
        color:#a79c9c;
        position:relative;
        min-width:960px;
        -webkit-text-size-adjust: none;
}
/*********************************header*************************************/
header{
        width:100%;
        border-top:5px solid #151414;
        background:url(../images/header-tail.gif) center top repeat-x #322f2f;
        padding:26px 0 0;
}
#page1 header{border-bottom:1px solid #fbf9f7;}
        header .border-bottom{border-bottom:1px solid #42403f; padding-bottom:18px; background:none;}
h1{float:left;}
        /*h1 a{
                display:inline-block;
                width:171px;
                height:52px;
                overflow:hidden;
                font-size:0;
                line-height:0;
                text-indent:-100%;
                text-decoration:none;
                background:url(../images/logo.png) 0 0 no-repeat;
                margin-right:12px;
        }
                h1 a:hover{text-decoration:none;}
        h1 > .slogan{
                display:inline-block;
                background:url(../images/logo-separator.png) 0 0 no-repeat;
                font:400 11px/14px 'Quattrocento', serif;
                color:#fff;
                text-transform:uppercase;
                text-shadow:0 1px 0 #000;
                padding:16px 0 9px 25px;
        }
*/
/********************************* Content **********************************/
#content{
        width:100%;
        /*background:#f6f2ef;*/
        background:#FFF;
        /*padding:42px 0 42px;*/
        padding:0 0 42px;
}
        /*#page1 #content{padding:48px 0 52px;}*/
        #page1 #content{padding:0 0 52px;}

/* ---------- Titles ---------*/
h2{
        font:400 36px/44px 'Quattrocento', serif;
        color:#F16022;
        text-transform:uppercase;
        text-shadow:0 1px 0 #fff;
}
        h2 span{color:#000;}
        h2 strong{display:block; font-weight:400; margin-top:-14px;}
h3{
        font:400 30px/36px 'Quattrocento', serif;
        color:#F16022;
        text-transform:uppercase;
        text-shadow:0 1px 0 #fff;
}
        h3 span{color:#000;}
        h3 strong{display:block; font-weight:400; margin-top:-12px;}
h6{font:bold 13px/21px Arial, Helvetica, sans-serif; color:#a79c9c;}

/*----------- Other -----------*/
blockquote{
        width:100%;
        font:400 italic 14px/24px 'Quattrocento', serif;
        color:#000;
}
time.date1{
        display:block;
        font:italic 12px/18px Arial, Helvetica, sans-serif;
        color:#a79c9c;
        text-transform:uppercase;
}

.acenter{text-align:center;}

.exerciseGridCol{display:inline-block;}
.grid-2{width:5%;}
.grid-3{width:11%;}
.grid-4{width:34%;}
.grid-5{width:39%;}
.exercisePickerData select{width: 6%;margin-right:1%;}
.exerciseImg{width:90px;}

/*---------- Links ----------*/
a{color:#F16022; outline:none; cursor:pointer; text-decoration:underline;}
        a:hover{text-decoration: none;}
a[href^="tel:"]{color: inherit; text-decoration:none;}
.link{
        display:inline-block;
        cursor:pointer;
        font:400 14px/24px 'Quattrocento', serif;
        color:#F16022;
        text-shadow:0 1px 0 #fff;
        text-transform:uppercase;
        text-decoration:none;
        padding-right:15px;
        background:url(../images/link-marker1.gif) right 8px no-repeat;
}
        .acenter .link{background-image: url(../images/link-marker.gif); color:#99d3df;}
        .link:hover{text-decoration:underline; color:#000;}
/*----- Images -----*/
.img-indent{float:left; margin-right:20px;}
.img-box{
        display:block;
        background:#fff;
        border:1px solid #fff;
        text-align:center;
        box-shadow:0 1px 3px #dddad8;
        -webkit-box-shadow:0 1px 3px #dddad8;
        margin-bottom:3px;
}
/*---------- Lists -----------*/
.last-item{margin-right:0 !important; margin-bottom:0 !important;} 
.list-1 li{
        font:400 14px/21px 'Quattrocento', serif;
        color:#010101;
        text-transform:uppercase;
        padding-bottom:15px;
        background:url(../images/border.gif) 0 bottom repeat-x;
        margin-bottom:14px;
}
        .list-1 li.last-item{background:none; padding-bottom:0;}
        .list-1 a{
                display:inline-block;
                padding-left:13px;
                color:inherit;
                text-decoration:none;
                background:url(../images/marker-1.gif) 1px 8px no-repeat;
        }
                .list-1 a:hover{text-decoration:none; color:#F16022;}
.banners li{float:left; margin-right:53px;}
        .banners a{display:block;}
                .banners img{opacity:.7;}

dl.price-list {
        width: 255px;
        font-size: 0;
        line-height: 0;
        letter-spacing: -1px;
        color:#40d0e6;
}
        .price-list dt {
                display: inline-block;
                width: 215px;
                background: url(../images/pic1.gif) right bottom repeat-x;
                font:12px/15px Arial, Helvetica, sans-serif;
                letter-spacing:0;
                margin-bottom: 9px;
                vertical-align: 0;
        }
                .price-list dt a{color:inherit; text-decoration:none; background: #f6f2ef; position:relative; bottom:-3px;}
                        .price-list dt a:hover{text-decoration:none; color:#a79c9c;}
        .price-list dd{
                display: inline-block;
                text-align: right;
                width: 35px;
                background:url(../images/pic1.gif) 0 bottom repeat-x;
                font:12px/15px Arial, Helvetica, sans-serif;
                letter-spacing: 0;
                margin-bottom: 9px;
                vertical-align: 0;
        }
                .price-list dd span {background: #f6f2ef; position:relative; bottom:-3px;}

.download-links li{font:13px/21px Arial, Helvetica, sans-serif; margin-bottom:12px;}
        .download-links a{display:inline-block; padding-left:24px;}
                .download-links a.icon-1{background:url(../images/file-icon1.gif) 0 4px no-repeat;}
                .download-links a.icon-2{background:url(../images/file-icon2.gif) 0 4px no-repeat;}

/*---------- Borders ---------*/
.border-right3-1{background:url(../images/border1.gif) 279px 0 repeat-y;}
.border-right4-1{background:url(../images/border1.gif) 355px 0 repeat-y;}
.border-right6-1{background:url(../images/border1.gif) 497px 0 repeat-y;}
.border-right8-1{background:url(../images/border1.gif) 680px 0 repeat-y;}
.border-bottom{background:url(../images/border.gif) 0 bottom repeat-x;}
/*---------- Indents ---------*/
p{margin-bottom:21px}
        .p0{margin-bottom:0;}           .p0-1{margin-bottom:3px;}
        .p1{margin-bottom:5px;}         .p1-1{margin-bottom:8px;}
        .p2{margin-bottom:10px;}        .p2-1{margin-bottom:12px;}
        .p3{margin-bottom:15px;}        .p3-1{margin-bottom:18px}
        .p4{margin-bottom:20px;}        .p4-1{margin-bottom:22px;}
        .p5{margin-bottom:25px;}        .p5-1{margin-bottom:28px;}
        .p6{margin-bottom:30px;}        .p6-1{margin-bottom:32px;}
        .p7{margin-bottom:35px;}        .p7-1{margin-bottom:37px;}
        .p8{margin-bottom:40px;}        .p8-1{margin-bottom:42px;}
.indent-top1-1{padding-top:7px;}
.indent-bottom3-1{padding-bottom:18px;}
.indent-bottom7-1{padding-bottom:37px;}
.indent-bottom9-1{padding-bottom:47px;}
/*----------- Map ------------*/
#map iframe{width:100%; height:323px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{margin-bottom:21px;}
#map dd{}
#map dl span {float:left; width:73px;}

ul.breadcrumb{display:block;}
.exerciseSetNotes{width:400px; height:100px;}

/************************************** Footer *************************************/
footer{width:100%;}
footer.border-top{border-top:1px solid #ece8e6;}
footer .bg1{
        background:url(../images/footer-tail1.gif) 0 0 repeat-x #322f2f;
        padding:32px 0 31px;
        border-bottom:1px solid #fbf9f7;
}
        /*footer .bg1 .border-right4{background:url(../images/border2.gif) 309px 0 repeat-y;}*/
        /*footer .bg1 .border-right8{background:url(../images/border2.gif) 629px 0 repeat-y;}*/
        footer .bg1 .grid_4{padding:15px 0 22px;}
        footer .bg1 h4{
                font:400 18px/22px 'Quattrocento', serif;
                color:#f6f2ef;
                text-transform:uppercase;
        }
        footer .bg1 .link{
                background-image:url(../images/link-marker2.gif);
                text-shadow:none;
                margin-top:-3px;
                padding-right:17px;
        }
                footer .bg1 .link:hover{color:#F16022; text-decoration:underline;}
footer .bg2{
        background:url(../images/footer-tail2.gif) 0 0 repeat-x #f2eeec;
        padding:27px 0 18px;
        text-align:center;
        font:12px/21px Arial, Helvetica, sans-serif;
        color:#2a2929;
}
        .footer-text a{color:inherit; text-decoration:none;}
                .footer-text a:hover{text-decoration:none; color:#F16022;}
.actionButtons div{float:right;}
.actionButtons b{float:left;}
/*=================================================================================*/
@media only screen and (max-width: 995px) {
        p, .p3, .p3-1{margin-bottom:15px}
                .p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
                h3{margin-bottom:15px !important;}
        .img-indent:not(.img-indent-none-tp) img{width:auto;}
        .border-right3-1{background-position:230px 0;}
        .border-right4-1{background-position:288px 0;}
        .border-right6-1{background-position:399px 0;}
        .border-right8-1{background-position:544px 0;}
        footer .bg1 .border-right4{background-position:245px 0;}
        footer .bg1 .border-right8{background-position:501px 0;}
        .indent-top1-1{padding-top:0;}
        .indent-bottom7-1, .indent-bottom9-1{padding-bottom:30px;}
        /*-----------------------------------------*/
        body{min-width:768px;}
        h1 a{margin-right:8px;}
        h1 > .slogan{padding:16px 0 9px 17px;}
        h2 strong, h3 strong{display:inline; margin-top:0;}
        .banners li{margin-right:25px; max-width:100px;}
        dl.price-list {width: 230px;}
                .price-list dt {width: 190px;}

        input[type=checkbox]
        {
          /* Double-sized Checkboxes */
          -ms-transform: scale(2); /* IE */
          -moz-transform: scale(2); /* FF */
          -webkit-transform: scale(2); /* Safari and Chrome */
          -o-transform: scale(2); /* Opera */
          padding: 10px;
        }
        #exerciseHeadings{display:none;}

}
@media only screen and (min-width: 768px) and (max-width: 995px) {
        .img-indent-none-tpx{float:none !important; margin-right:0 !important; margin-bottom:20px !important;}
        .img-indent-none-tpx img{width:100% !important;}
}

@media only screen and (max-width: 767px) {
        .img-indent:not(.img-indent-none-ml) img{width:auto;}
        .border-right3-1, .border-right4-1, .border-right6-1, .border-right8-1, footer .bg1 .border-right4, footer .bg1 .border-right8{background:none;}
        .indent-bottom3-1{padding-bottom:30px;}
        /*-----------------------------------------*/
        body{min-width:420px;}
        h1{float:none; margin-bottom:30px;}
        #map iframe{height:200px;}
        .banners li{margin-right:21px; max-width:119px; width:119px; height:50px;}
        dl.price-list {width: 420px;}
        .price-list dt {width: 380px;}
        footer .bg1 .grid_4{padding:0;}
        .exerciseEditorRow div.controls{margin-left: 5px !important;}

        #setEditorForm div.form-actions{width:270px !important;}

        #setEditorForm div.form-actions{padding-left: 5px !important;}
        #setEditorForm div.form-actions > button{padding:6px;}

        .exerciseEditorRow .span2{width: 70% !important;}
        .exerciseSetNotes{width:200px; height:200px;}
        .container{width:320px;}
        .exerciseGridCol{display:block;}
        .exercisePickerData select{width:92%;}
        .form-inline #typeId {width:94%;}
        .exerciseImg{width:100%;}
        .form-inline label{width:96%;}
        .exerciseDetails{margin:10px;}
        .grid-2{width:100%;}
        .grid-4{width:100%;}

}

@media only screen and (max-width: 479px) {
        .img-indent:not(.img-indent-none-mp) img{width:auto;}
        /*-----------------------------------------*/
        body {min-width:300px;}
        h1 .slogan {display:block; padding:0; background:none; margin-top:-10px;}
        dl.price-list {width: 300px;}
                .price-list dt {width: 260px;}
        .control-label{float:none !important;}
        .actionButtons div{float:none;}
        .removeExerciseFromProgramBtn{margin-top:20%;}
        .actionButtons b{float:none;}
        .actionButtons a{padding:10px;}
        .btn-group{display:block !important; float:left;}

        ul.breadcrumb{vertical-align:middle}

        ul.breadcrumb > li{float:none; padding:2px;}
        ul.breadcrumb > li a{padding:8px;}
        ul.breadcrumb > li button{padding:6px;}
        ul.breadcrumb:after{clear:both;}
        /*#setEditorFormContainer{display:block !important; width:190px;}*/

        .exerciseEditorRow div.controls{margin-left: 5px !important;}

        /*#setEditorForm div.form-actions{width:270px !important;}*/

        #setEditorForm div.form-actions{padding-left: 5px !important;}
        #setEditorForm div.form-actions > button{padding:6px;}

        .exerciseEditorRow .span2{width: 70% !important;}
        .exerciseSetNotes{width:200px; height:200px;}
        .container{width:320px;}

}
